<?xml version="1.0" ?>
<manifest identifier="CAsnlMDShdKVG39K6kuPUlfWF-lILzpfZzpRiY34" version="1"
  xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
  xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd
                      http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <adlcp:location>metadata.xml</adlcp:location>
  </metadata>
  <organizations default="articulate_rise">
      <organization identifier="articulate_rise">
      <title>BT2. Leçon 08. Principe des moteurs à courant continu</title>
      <item identifier="i1" identifierref="r1" isvisible="true">
        <title>BT2. Leçon 08. Principe des moteurs à courant continu</title>
        <adlcp:datafromlms>eyJjcHYiOiJaenBSaVkzNCIsInJsZCI6ZmFsc2V9</adlcp:datafromlms>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="r1" type="webcontent" adlcp:scormtype="sco" href="scormdriver/indexAPI.html">
      <!-- SCORMDRIVER STUFF -->
      <file href="scormdriver/indexAPI.html" />
      <file href="scormdriver/preloadIntegrity.js" />
      <file href="scormdriver/driverOptions.js" />
      <file href="scormdriver/AICCComm.html" />
      <file href="scormdriver/auto-scripts/AutoBookmark.js" />
      <file href="scormdriver/auto-scripts/AutoCompleteSCO.js" />
      <file href="scormdriver/auto-scripts/CourseExit.js" />
      <file href="scormdriver/blank.html" />
      <file href="scormdriver/goodbye.html" />
      <file href="scormdriver/scormdriver.js" />
      <file href="scormdriver/browsersniff.js" />

      <!-- RUNTIME COMMON STUFF -->
      <file href="scormcontent/index.html" />

      
        <file href="scormcontent/lib/fonts/icomoon.ttf"/>
        <file href="scormcontent/lib/fonts/icomoon.woff"/>

        <file href="scormcontent/lib/icomoon.css"/>
        <file href="scormcontent/lib/player-0.0.11.min.js"/>
        <file href="scormcontent/lib/lzwcompress.js"/>
      

      <!-- FRONTEND BUNDLE ASSETS -->
      <file href="scormcontent/lib/rise/c51a5be2.js" />
<file href="scormcontent/lib/rise/11732e6a.css" />
<file href="scormcontent/lib/rise/a8d5b75c.js" />
<file href="scormcontent/lib/rise/c5be2646.css" />
<file href="scormcontent/lib/rise/75cd28fa.js" />
<file href="scormcontent/lib/rise/eb9bd09f.js" />
<file href="scormcontent/lib/rise/20be7de8.js" />


      <!-- RUNTIME CONTENT STUFF -->
      <file href="scormcontent/lib/fonts/Inter-Medium.woff" />
<file href="scormcontent/lib/fonts/Inter-Black.woff" />
<file href="scormcontent/lib/fonts/Inter-Bold.woff" />
<file href="scormcontent/lib/fonts/Inter-Regular.woff" />
<file href="scormcontent/lib/fonts/Inter-Light.woff" />
<file href="scormcontent/assets/kzsinHblnZfKkfAj_small.png" />
<file href="scormcontent/assets/Xg8IeCYCGJEngLCD_VewhdO-BJDVbCnsQ.jpg" />
<file href="scormcontent/assets/v-s7_f04evnSA0Cr_JKEwLYstXyIhiIUd.jpg" />
<file href="scormcontent/assets/rOiycDU3Xr3a9Y9Q_mountains.jpg" />
<file href="scormcontent/assets/ZCl7cgWxTdPL9-j__juU_odPsJV55urNH.jpg" />
<file href="scormcontent/assets/2iKTc5cLq3Kln8Fd_5TAh3n2c2eY48Tf4.jpg" />
<file href="scormcontent/assets/cnM4Htg8d3GgGQVZ_transcoded-eZwVdpgNVfMRpZEm-videoplayback-00001.png" />
<file href="scormcontent/assets/l4vHYfcMyMHubc0H_transcoded-eZwVdpgNVfMRpZEm-videoplayback.mp4" />
<file href="scormcontent/assets/UNBz62VXHugYVtz8_IPWJQWChz8veCn7v.png" />
<file href="scormcontent/assets/YW25ZVXsM1rL0H4O_RY13FVa3OpxeC7dU.jpg" />
<file href="scormcontent/assets/InBUOpGrXCyDLfNm_vpCVgaa135c8_qhJ.jpg" />
<file href="scormcontent/assets/S5I2mNvHA6kp3bE2_267VpGcbn9kMyDRz.jpg" />
<file href="scormcontent/assets/0ag43Qs6cjZfsvC1_vc3bIT0CPdFfYhuA.jpg" />
<file href="scormcontent/assets/6pXKWWjqKzM-v_O6_transcoded-FII0AGpXpmsfkt47-videoplayback%20%281%29-00001.png" />
<file href="scormcontent/assets/GTL0C6OkVVc636Cs_transcoded-FII0AGpXpmsfkt47-videoplayback%20%281%29.mp4" />
<file href="scormcontent/assets/XloX6H6gfANIYeam_56rtMoImYADLqJK-.gif" />
<file href="scormcontent/assets/9j5f8WRhgvU_Vl9L_Q2tMSA4YZgIQAiIn.gif" />
<file href="scormcontent/assets/3csHspsgGq-JMfOy_35gTQ898Hl1E0jVU.jpg" />
<file href="scormcontent/assets/MsnMZIl6Z3VxPbq9_transcoded-6BI7S4muxcsoeloB-videoplayback%20%282%29-00001.png" />
<file href="scormcontent/assets/Xr6fGMfcW4U4pXDt_transcoded-6BI7S4muxcsoeloB-videoplayback%20%282%29.mp4" />
<file href="scormcontent/assets/np_VCZReaUcl080p_p5_5BwFZAQCB_O05.png" />
<file href="scormcontent/assets/8CIz8MyipQJCIFG-_jGH_1HrI82ITa7aP.png" />
<file href="scormcontent/assets/0NAnvKzWfncC5ZwI_DjBBjFNoqRX7_kSa.png" />
<file href="scormcontent/assets/GBMrWkYQMeVATPwj_Kj3RjIB5P_9yH3cH.png" />
<file href="scormcontent/assets/A3Jqs4S_zJlMTPI-_qxjD3WUYY6LUXOOD.png" />
<file href="scormcontent/assets/wiT2JXvo8aUG6psg_djOzg36nZQqtoKYf.png" />
<file href="scormcontent/assets/5CLmkv21R-dbg52b_zygy-WinPQKEXzCs.png" />
<file href="scormcontent/assets/NRNL-zafSyfZTBQ3_R1aTCZXegl7rrD9Y.png" />
<file href="scormcontent/assets/AIPsEl__mlOFag82_hJzkccwdCa0zH73Y-BT2.%20Le%C3%A7on%2008.%20Principe%20des%20moteurs%20%C3%A0%20courant%20continu.pdf" />
<file href="scormcontent/assets/ACyjmJxp22GlfSXJ_O6NvDl1moayicbpU.png" />
<file href="scormcontent/assets/sN8_HQB2OIWea5bF_jnh_ldP2LaplPuaB.jpg" />
<file href="scormcontent/assets/I7Gcmx-GuAYlOy_P_cover-image-0.jpg" />
<file href="scormcontent/assets/Vk2JbhxHxw1AyJo6_example-header-image.jpg" />

    </resource>
  </resources>
</manifest>
